# Uses of Class
org.springframework.format.datetime.standard.DateTimeContext

Packages that use DateTimeContext
Package
Description
org.springframework.format.datetime.standard
Integration with the JSR-310 `java.time` package in JDK 8.

## Uses of DateTimeContext in org.springframework.format.datetime.standard

Methods in org.springframework.format.datetime.standard that return DateTimeContext
Modifier and Type
Method
Description
`static DateTimeContext`
DateTimeContextHolder.`getDateTimeContext()`
Return the DateTimeContext associated with the current thread, if any.
Methods in org.springframework.format.datetime.standard with parameters of type DateTimeContext
Modifier and Type
Method
Description
`static void`
DateTimeContextHolder.`setDateTimeContext(DateTimeContext dateTimeContext)`
Associate the given DateTimeContext with the current thread.